problem to instal dialux 4 with windows 7

Locked
magicbachel
Posts: 1
Joined: Fri Jul 20, 2018 9:16 pm

problem to instal dialux 4 with windows 7

Post by magicbachel » Fri Jul 20, 2018 9:26 pm

Hello,

I tried several dialux installations on my Windows 7 PC without success.
I still get the same message, while all versions of visual c++ are already installed on my pc !

Image

Thanks for your help

sincerely

T.Magenheimer
Posts: 1197
Joined: Thu Jul 26, 2012 10:16 am

Re: problem to instal dialux 4 with windows 7

Post by T.Magenheimer » Mon Jul 23, 2018 11:29 am

Dear magicbachel,

We assume that the DIALux 4 setup does not recognize the older .NET Framework versions on your computer. We recommend you to enable .NET Framework 3.5 in the control panel. Please proceed as described below:

https://msdn.microsoft.com/de-de/librar ... ntrolPanel


Best regards,
Your DIAL Support Team

Locked

Who is online

Users browsing this forum: No registered users and 1 guest